/* Sync activity title when connecting */
"\"%@\" connecting…" = "Mit \"%@\" verbinden …";

/* Menu title */
"Actions" = "Aktion";

/* Synclet notification after sync */
"Added: %d  Updated: %d  Deleted: %d" = "%1$d hinzugefügt, %2$d aktualisiert, %3$d gelöscht";

/* Conflict dialog title */
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are uploading?" = "Ein Objekt mit dem Namen \"%@\" existiert bereits am Zielort. Möchtest du es durch das Objekt ersetzen, das du bewegst? ";

/* Error message */
"Can't mount \"%@\" as disk" = "\"%@\" kann nicht als Laufwerk gemountet werden";

/* Menu title */
"Eject" = "Auswerfen";

/* Menu title */
"ForkLift Mini" = "ForkLift Mini";

/* Menu title */
"Mount as Disk" = "Als Laufwerk mounten";

/* Menu title */
"No remote favorites found" = "Keine entfernten Favoriten gefunden";

/* Menu title */
"Open as Droplet" = "Als Droplet öffnen";

/* Menu title */
"Open in ForkLift" = "Im ForkLift öffnen";

/* Enter password  panel title
   Password prompt panel title */
"Please enter the password for \"%@\"" = "Bitte gib das Kennwort für \"%@\" ein.";

/* Sync info message */
"Preparing…" = "Vorbereiten…";

/* Menu title */
"Sync" = "Synchronisieren";

/* Error message */
"The item \"%@\" can't be uploaded: %@" = "Das Objekt \"%1$@\" kann nicht hochgeladen werden: %2$@";

